Feature: Тестовый feature file
  
  
  Scenario: Вход в ордерман 1.0
    Given Пользователь открывает страницу ордермана
    And Подождать "2" секунд
    When Пользователь вводит логин
    And Подождать "2" секунд
    And Пользователь вводит пароль
    And Подождать "2" секунд
    And Пользователь нажимает на кнопку
    And Подождать "2" секунд
    Then Пользователь попадает в ордерман
    And Подождать "2" секунд
  
  
  Scenario: Вход в ордерман 2.0
    Given Пользователь открывает страницу "https://orderman.test.zakaz.ua"
    And Подождать "2" секунд
    When Пользователь вводит "380935555008" в поле "id_user_id"
    And Подождать "2" секунд
    And Пользователь вводит "111111" в поле "id_password"
    And Подождать "2" секунд
    And Пользователь нажимает на кнопку "Log in"
    And Подождать "2" секунд
    Then Пользователь видит вкладку "users-search-link"
    And Подождать "2" секунд
  
  
  Scenario Outline: Вход в ордерман 3.0
    Given Пользователь открывает страницу "https://orderman.test.zakaz.ua"
    And Подождать "5" секунд
    When Пользователь вводит "<login>" в поле "id_user_id"
    And Подождать "2" секунд
    And Пользователь вводит "<password>" в поле "id_password"
    And Подождать "2" секунд
    And Пользователь нажимает на кнопку "Log in"
    And Подождать "2" секунд
    Then Пользователь видит вкладку "<tab>"
    And Подождать "2" секунд
    Examples:
      | login        | password | tab               |
      | 380935555008 | 111111   | users-search-link |
      | 380932775851 | 111111   | users-search-link |
    